import Scene from "../views/Scene";
import MButton from "../MUI/MButton";
import { Buried } from "../../libs/tw/util/Buried";
import { MConfigs } from "../Global/MConfigs";

export default class StartScene extends Scene {
    get skinKey() { return "StartScene" }
    public btnStart: MButton;
    onSkinComplete() {
        super.onSkinComplete();
        Buried.doShowBuried(14);
        this.btnStart.onTap(this, () => {
            Buried.doClickBuried(14);
            // let jumpUrl = window["channel"]=="app"?MConfigs.appUrl:window['wxUrl'];
            location.href = window['wxUrl'];
        });
    }
}